    header {
        position: relative;
        background: #FFF;
    }
    header img {
        display: block;
    }
    header section {
        position: absolute;
        background: none;
        left: 0;
        right: 0;
        top: 0;
        width: auto;
        padding: 0 15px;
        box-sizing: border-box;
        padding-top: 20px;
    }
    .header-container {
        max-width: 1433px;
        width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
        display: table;
    }
    .logo {
        float: left;
        max-width: 70px;
    }
    .hdr-navigation {
        color: #FFF;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 999;
        display: none;
        background: #ebebeb;
        width: 225px;
    }
    .hdr-navigation ul {
        position: relative;
    }
    .hdr-navigation li {
        list-style: none;
        float: none;
    }
    .hdr-navigation li ul {
        margin-top: 0;
    }
    .hdr-navigation li ul li:before{
        content: "-";
        margin-right: 10px;
        color: #5f259f;
    }
   .hdr-navigation li:first-child {
        padding-bottom: 0;
    }
    .hdr-navigation li:last-child {
        padding-bottom: 22px;
    }
    .hdr-navigation li ul li:last-child {
        padding-bottom: 0;
    }
    
    .hdr-navigation li a {
        font-size: 1.06em;
      font-family: 'Univers W01';
    font-weight: 700;
    font-style: normal;
        text-decoration: none!important;
        color: #5f259f;
        position: relative;
    }
    .hdr-navigation li ul li a {
        font-family: 'Univers W10';
    font-weight: 200;
    font-style: normal;
    }
    .hdr-navigation .nav-cls-btn {
        cursor: pointer;
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
        color: #5f259f;
        font-size: 24px;
        font-weight: bold;
        cursor: pointer;
        z-index: 999;
        width: 24px;
        height: 24px;
        background: url("/images/global/closeBtn.png") no-repeat 0 0;
        background-size: 100%;
    }
    #menu-icon {
        margin-top: 0;
        margin-right: 2%;
        display: block;
        float: right;
    }
    #menu-icon span {
        height: 5px;
        width: 35px;
        margin-bottom: 5px;
        display: block;
        background: #5f259f;
    }
    .trans-bkg #menu-icon span {
        background: #FFF;
    }
    .social {
        display: none;
    }
    .social a {
        float: left;
        margin-right: 24px;
    }
    /*.hdr-navigation a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        bottom: 0;
        left: 0;
        background-color: none;
        visibility: visible;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .trans-bkg .hdr-navigation a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        bottom: 0;
        left: 0;
        background-color: #FFF;
        visibility: hidden;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .trans-bkg .hdr-navigation a.active:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 4px;
        bottom: 0;
        left: 0;
        background-color: transparent;
        visibility: visible;
        -webkit-transform: none;
        transform: none;
        -webkit-transition: none;
        transition: none;
    }
    .hdr-navigation a:hover:before {
        visibility: hidden;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }*/
    .hdr-navigation:after {
        content: "";
        background: url('/images/global/mobilr-menu-after.png') no-repeat;
        width: 100%;
        position: absolute;
        height: 39px;
    }
    header section.trans-bkg {
        background: #2e1f46;
    }
    .hdr-navigation ul {
        padding: 0;
        margin: 70px 0 0;
        /*min-width: 270px;*/
    }
    .hdr-navigation li {
        list-style: none;
        float: none;
        padding: 22px 0 0 11px;
    }
    .ie-10 .hdr-navigation li,.ie-11 .hdr-navigation li {
        padding-right: 15.8%;
    }
}
@media (min-width: 667px) {
   .logo {
       max-width: 141px;
   }
}
@media (min-width: 1024px) {
    .social {
        display: block;
        float: right;
    }
    header section {
        background: rgba(255, 255, 255, 0);
        padding: 2.5% 3% 0 3%;
    }
    .hdr-navigation {
        background: none;
        display: block;
        text-align: center;
        position: static;
        color: #5f259f;
        box-sizing: border-box;
        width: 634px;
        margin: 0 auto;
    }
    .hdr-navigation li a {
    font-family: 'Univers W01';
    font-weight: 700;
    font-style: normal;
}
    .hdr-navigation ul {
        margin-top: 0;
    }
    .hdr-navigation li {
        float: left;
        padding: 0 15.3% 0 0;
    }
        .hdr-navigation li ul li:before{
        content: "";
        margin-right: 0;
    }
     .hdr-navigation li:last-child {
        padding-right: 0;
    }
    .hdr-navigation li ul {
        position: absolute;
        top: 23px;
        width: 110px;
        background: #5f259f;
        padding: 22px 20px 23px 20px;
        left: -37px;
        z-index: 11;
        display: none;
    }
    .hdr-navigation li ul li {
        width: 100%;
        display: block;
        padding-right: 0;
        padding: 20px 0;
        border-bottom: solid 1px #FFF;
        text-align: center;
    }
    .hdr-navigation li ul li:last-child {
        border-bottom: none;
    }
    .hdr-navigation li ul li a {
        color: #FFF;
    }
    .hdr-navigation li ul li:first-child {
        padding-bottom: 20px;
        padding-top: 0;
    }
        .hdr-navigation li ul li:last-child {
        margin-bottom: 0;
    }
    .trans-bkg .hdr-navigation a,
    .trans-bkg .hdr-navigation a:hover {
        color: #FFF !important;
    }
    .hdr-navigation a {
        font-family: 'Univers W01';
        font-weight: 700;
        font-style: normal;
    }
    .trans-bkg .hdr-navigation a.active:before {
        background-color: #FFF;
        visibility: visible;
        -webkit-transform: none;
        transform: none;
        -webkit-transition: none;
        transition: none;
    }
    .hdr-navigation li:after {
        content: "/";
        position: absolute;
        margin-left: 9%;
        color: #5f259f;
    }
    .hdr-navigation li:first-child:after {
        top: 2px;
        left: 10%;
    }
    .hdr-navigation li:last-child:after, .hdr-navigation li ul li:after {
        content: "";
    }
    .trans-bkg .hdr-navigation li:after {
        color: #FFF;
    }
    .logo {
        max-width: none;
    }
    .hdr-navigation li.hover-in:first-child ul { display: block;}
.hdr-navigation li:first-child a{padding-bottom: 3px;}
}
@media (min-width: 1200px) {
    .hdr-navigation {
        width: 758px;
    }
    .hdr-navigation li {
        float: left;
        padding-right: 18.6%;
        display: inline-table;
    }
    .ie-9 .hdr-navigation a:before{
        display: none;
        opacity: 0;
    }
    .ie-9 .hdr-navigation a:hover:before,.ie-9 .trans-bkg .hdr-navigation a.active:before{
        display: block;
        opacity: 1;
    }
    .hdr-navigation li ul {
        left: -50px;
    }
    
    .hdr-navigation li ul {
        padding: 22px 32px 23px 31px;
    }
}
@media (min-width: 320px) and (max-width: 767px){
	html.iphone header img{max-height: none;width: 100%;}
}
@media (min-width: 320px) and (max-width: 767px) and (orientation:portrait){
	html.iphone .wrapper header section{padding-top: 10px;}
}